[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070902 changes



Michael Schwendt a écrit :
On Sun, 2 Sep 2007 10:38:04 +0300, Ville Skyttä wrote:

On Sunday 02 September 2007, Build System wrote:

Broken deps for [...]
----------------------------------------------------------
Looks like this report hasn't caught all broken deps. For example, I can't build xine-lib at the moment (have tried a couple of times since yesterday) because of:

Error: Missing Dependency: libpolkit-dbus.so.1()(64bit) is needed by package PolicyKit-gnome Error: Missing Dependency: libpolkit-grant.so.1()(64bit) is needed by package PolicyKit-gnome Error: Missing Dependency: libpolkit.so.1()(64bit) is needed by package PolicyKit-gnome

http://koji.fedoraproject.org/koji/getfile?taskID=144801&name=root.log

That's because PolicyKit-0.5-3 in koji has not been pushed to rawhide
yet, most likely because of the test2 freeze:

  http://koji.fedoraproject.org/koji/packageinfo?packageID=4838

It introduces new soname versions and breaks deps.


Have the same problem to built a eclipse plugin, any idea when that should be solved?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]